{
    "aspect_ratio": 0.875,
    "comment_count": 0,
    "created_at": "2020-01-30T00:36:32",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 29,
    "first_seen_at": "2020-01-30T00:36:32",
    "format": "jpg",
    "height": 240,
    "hidden_from_users": false,
    "id": 2260769,
    "intensities": {
        "ne": 63.837762,
        "nw": 70.141147,
        "se": 57.961652,
        "sw": 60.211397
    },
    "mime_type": "image/jpeg",
    "name": "Trixie-my-little-pony-equestria-girls-4.83.jpg",
    "orig_sha512_hash": "99e18c92b94b4d28f472ca09f5c6fa579e98fb070d1b1156ff6e18a7b0e485301e8193f16f64196a8c6d7561e411cf6f11860cb45cd78e88c9a5a972d04a0312",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260769.jpg",
        "large": "https://derpicdn.net/img/2020/1/30/2260769/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/30/2260769/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/30/2260769/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/30/2260769/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260769/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260769/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260769/thumb_tiny.jpg"
    },
    "score": 40,
    "sha512_hash": "d5c9f4d85d04516a8fcc4afe4cf2211fbf808aefd8b58ae60acc64adc75a89d8e2293088cbbb19c0db16f013963d3eecc4022d11f8b4593fd5087e0f13734ae4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        23269,
        24032,
        26446,
        27141,
        40482,
        40953,
        42350,
        45912,
        304386
    ],
    "tags": [
        "clothes",
        "cropped",
        "equestria girls",
        "female",
        "safe",
        "screencap",
        "solo",
        "trixie",
        "equestria girls (movie)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T00:46:48",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 40,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260769__safe_screencap_trixie_equestria+girls_equestria+girls+28movie29_cropped_solo.jpg",
    "width": 210,
    "wilson_score": 0.8577267205014837
}
